<mat-card class="example-card white-text">
  <mat-card-header>
    <mat-card-subtitle>{{ employee.username }}</mat-card-subtitle>
    <mat-card-title
    >{{ employee.firstName }} {{ employee.lastName }}</mat-card-title
    >
  </mat-card-header>
  <mat-card-content>
    <mat-progress-bar color="accent" mode="indeterminate"></mat-progress-bar>
    <!-- <mat-divider></mat-divider> -->
    <br/>
    <p>{{ employee.email }}</p>
    <p>Birth Date: {{ birthDate }}</p>
    <p>Salary: {{ wage }}</p>
    <p>Status: {{ employee.status }}</p>
    <p>Group: {{ employee.group }}</p>
    <p>Description: {{ desc }}</p>
    <!-- <p>{{ data }}</p> -->
    <mat-progress-bar color="accent" mode="indeterminate"></mat-progress-bar>

  </mat-card-content>
  <mat-card-actions>
    <button
      matTooltip="Return to Employee List"
      (click)="returnHome()"
      mat-fab
      extended
      color="accent"
    >
      <mat-icon color="primary">arrow_back</mat-icon>
      Back
    </button>
  </mat-card-actions>
  <!-- <mat-card-footer>
  </mat-card-footer> -->
</mat-card>
<mat-divider></mat-divider>
